/* CSS Document */

   body {
   background: #F2F2F2;
   margin-top: 0;
   margin-left: 0;
   font-family:Verdana,sans-serif; 
   text-align:left; 
   font-size:11px;
   }

   TH {
   font-family: Verdana, Helvetica, Arial, sans-serif; 
   font-weight: bold; 
   font-size: 11px; 
   padding-top: 5pt; 
   padding-bottom: 1pt;
   }
   
   TD {
   font-family:Verdana,sans-serif; 
   text-align:left; 
   padding-left=4pt; 
   padding-right=4pt; 
   font-size:11px;
   }
   
   P {
   font-family:Verdana,sans-serif; 
   text-align:left; 
   font-size:11px;
   }
   
    P.center {
   font-family:Verdana,sans-serif; 
   text-align:center; 
   font-size:11px;
   }
   
   div.center {
   font-family:Verdana,sans-serif; 
   text-align:center; 
   font-size:11px;
   }
   
   P.infobox {
   font-family:Verdana,sans-serif; 
   text-align:left; 
   font-size:9.5px;
   margin-top: 15px;
   line-spacing: 120%;
   }
   
   P.smallcalendar {
   font-family: 'courier new', courier; 
   font-size:8/115;
   }
   
   HR.styled {
   margin-top:2px;
   width:90%;
   height: 1px;
   text-align:center;
   }
   
   H1 {
   font-family:Verdana,sans-serif; align:left; 
   font-size:14px;
   }
   
   H1.title {
   font-family:Verdana,sans-serif; 
   align:left; 
   margin-left: 2em;
   font-size:20px;
   }   
   
   H2 {
   font-family:Verdana,sans-serif; align:left; 
   font-size:13px
   letter-spacing: -.04em;
   word-spacing: -.1em;  
   line-height: 25px; 
   margin-top: -.1em;
   }
   
   H3 {
   font-family:Verdana,sans-serif; align:left; 
   font-size:12px
   letter-spacing: -.04em;
   word-spacing: -.1em;  
   line-height: 24px; 
   margin-top: -.1em;
   margin-bottom: -.01em;
   }
   
   H4 {
   font-family:Verdana,sans-serif; 
   color: #710101;
   align:left; 
   font-size:11px;
   letter-spacing: -.04em;
   word-spacing: -.1em;  
   line-height: 23px; 
   margin-top: -.3em;
   margin-bottom: -1.5em;
   }
   
   img.withspace {
   margin-top: 3px;
   margin-bottom: 3px;
   margin-left: 3px;
   margin-right: 3px;
   border-style: solid;
   border-width: 1px;
   border-color: #000000;
   }
   
   a:link  {color: #0680A8; text-decoration: none;}
   a:visited  {color: #056A8B; text-decoration: none;}
   a:hover  {color: #800000; text-decoration: underline;}
   a:active  {color: #bb6d09; text-decoration: none;}

div.photobutton {
  font-size: 14px;
  text-align: center;
  background: #cccccc;
  padding: 8px;
  margin-left: auto;
  margin-right: auto;
}